
body {
    padding-top: 70px; /* espaço para navbar fixa */
}

#header .logo img {
    max-height: 90px;
}

.carousel-img {
    max-height: 600px;      /* ajuste como quiser */
    object-fit: cover;     /* mantém proporção e corta excesso */
}
/* 
.accordion-item {
    border: none !important;
    border-color: transparent !important;
    background-color: transparent !important;
}

.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    box-shadow: none !important;
} */

.cta {
    background: linear-gradient(rgba(7, 214, 0, 0.6), rgba(6, 1, 26, 0.6)), url(../img/cta-bg.jpg) fixed center center;
    background-size: cover;
    padding: 100px 0;
}

.btn-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    z-index: 999;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

@media (max-width: 576px) {
    .btn-float {
        width: 50px;
        height: 50px;
        font-size: 24px;
    }

    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.text-green {
    color: #015000;
}

.bg-green {
    background-color: #015000;
}

.title::after {
    content: " ";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #015000;
    /* bottom: 0; */
    left: calc(50% - 25px);
    margin-top: 12px;
}

.nav-link.active {
    color: #015000 !important;
}
.nav-link:not(.active):hover {
    color: #015000;
}

#backToTop {
  cursor: pointer;
  /* display: none !important; */
  transition: opacity 0.3s, transform 0.3s;
}